CVE-2023-20867

CVSS Score of 10 (low)

Details

Published Jun 13, 2023
Updated: Oct 16, 2023
CWE ID 287

Summary

CVE-2023-20867 is a vulnerability that affects ESXi hosts. A fully compromised host can cause VMware Tools to fail in authenticating host-to-guest operations, which can impact the confidentiality and integrity of the guest virtual machine. The vulnerability has a risk score of 89. The base severity is rated as low, with a base score of 3.9. The privileges required for exploitation are high, and the attack vector is local. There is no user interaction required for this vulnerability. The impact on confidentiality and integrity is also low. The vulnerability has been categorized as CWE-287, which refers to improper authentication.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-20867 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options